---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.18.11 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.11-x86_64-uefi-tiny-vm-nocloud
name: alpine-3.18.11-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.18.11
revision: '0'
version: '3.18'
built: '2025-01-08T15:24:19.401009'
uploaded: '2025-01-08T15:25:18.823381'
signed: '2025-01-08T15:25:29.472249'
released: '2025-01-08T15:25:37.695002'
artifacts:
metadata_updated: '2025-01-08T15:25:37.695360'
